import request = require('request');
/**
 * Performs a GET request for the resource.
 */
export declare function get(config: IConfig, options: string | request.Options, done: (err: Error, result?: string) => void): void;
/**
 * Performs a POST request for the resource.
 */
export declare function post(config: IConfig, options: request.Options, done: (err: Error, result?: string) => void): void;
